<div class="logo">
  <img src="assets/images/logos/logo_mycelium_sombra.svg">
</div>

<div class="title">Activar Su Cuenta</div>


<div *ngIf="MessageType == 'Enviado'">

  <h2>Gracias por Unirte a Scentinent</h2>
  <h5>Acabamos de mandar un correo de verificación a tu bandeja de entrada, verificalo para activar su cuenta.</h5>

  <div class="register" fxLayout="column" fxLayoutAlign="center center">
    <span class="text">¿Aun no te llega el mensaje de Activación?</span>
    <span>&nbsp;</span>
    <button mat-raised-button color="primary" (click)="reenviar()">Reenviar Mensaje de Confimación</button>
    <!--<a class="link" (click)="reenviar()">Reenviar Mensaje de Confimación</a>-->
  </div>

</div>

<div *ngIf="MessageType == 'Activando'">

  <h1>Gracias por Unirte a Scentinent</h1>
  <h4>Estamos verificando la activación de su cuenta. Por Favor espere un momento.</h4>

  <div class="pt-24" fxLayout="row" fxLayoutAlign="center center">
      <div>
        <button mat-raised-button *ngIf="!loader" type="button" color="primary">
          <mat-icon>done_outline</mat-icon>
        </button>
        <div [ngClass]="{'loader': loader}"></div>
      </div>
  </div>

</div>
